package services

import "eta/eta_mini_crm_ht/rpc/sso"

func SSOLogin(code string) (token string) {
	req := &sso.LoginRequest{
		Code:   code,
		Source: "weapp",
	}
	ssoService := sso.GetSSOService()
	ssoService.SSOLogin(req)
	return
}
